#ifndef OPERATORJSON_H
#define OPERATORJSON_H

#include <QObject>
#include <QJsonObject>
class OperatorJson:public QObject
{
    Q_OBJECT
public:
    OperatorJson(QObject * parent  = NULL );
    ~OperatorJson();
    bool savaJson(QJsonObject obj, QString sPathFile);
    bool readJson(QString sPathFile, QJsonObject & json);
};
#endif // OPERATORJSON_H
